ShoutBOOK global.php 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195332 漏洞类型 跨站脚本
发布时间 2006-04-19 更新时间 2006-04-19
CVE编号 CVE-2006-1843 CNNVD-ID CNNVD-200604-311
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83996
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-311
|漏洞详情
ShoutBOOK1.1中的global.php存在跨站脚本漏洞。这使得远程攻击者可以借助于参数(1)LOCATION和(2)URL注入任意Web脚本或HTML。
|受影响的产品
Cynical Games Shoutbook 1.1
|参考资料

来源:VUPEN
名称:ADV-2006-1385
链接:http://www.frsirt.com/english/advisories/2006/1385
来源:SECUNIA
名称:19704
链接:http://secunia.com/advisories/19704
来源:XF
名称:shoutbook-global-xss(25862)
链接:http://xforce.iss.net/xforce/xfdb/25862